PQ_TO_HLG(1)

NAME
pq_to_hlg - pq_to_hlg

SYNOPSIS
pq_to_hlg input output [OPTIONS...]

DESCRIPTION

-m nits, --max_nits=nits

    maximum luminance in the image

-s 0..1, --preserve_saturation=0..1

    to what extent to try and preserve saturation over luminance

    input

    input image

    output

    output image

-h, --help

    Prints this help message. All options are shown above.

AUTHOR
This manual page was written by Mathieu Malaterre <malat@debian.org> for the Debian GNU/Linux system (but may be used by others).